Redmine - Feature #7381

dasdasda
2011-01-19 23:49 - henri dip

Status: Closed
Priority: Normal
Assignee:
Category:

Target version:

Resolution: Invalid

Start date:
Due date:
% Done:

Estimated time:

2011-01-19

30%
0.00 hour

Description

History

#1 - 2011-01-19 23:55 - henri dip
- % Done changed from 0 to 30

#2 - 2011-01-20 11:26 - Felix Schéfer

- Status changed from New to Closed

- Assignee deleted (Martin Herr)

- Priority changed from High to Normal

- Resolution set to Invalid

Please use http://demo.redmine.org for testing purposes.
